.songsTable{
    grid-row-start: 1;
    grid-row-end: 5;
}
.listSongs{
    background-color: rgb(118, 56, 77);

    top:0;
    width:30%;
    height:7vh;
    z-index:100;
    padding: 0vh;
    box-shadow: 0 4px 8px 0 rgba(127, 51, 77,0.9);
}
.listSongs b{
    padding-left: 20px;
    text-shadow: 1px 1px 2px rgb(165, 55, 265);
    color:black
}
